
QGIS Application - Bug report #449

WinQGIS: wrong interactive measures

2006-12-13 01:40 AM - Redmine Admin

Status: Closed

Priority: Low

Assignee: Magnus Homann

Category: C++ Plugins

Affected QGIS version: Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 10508

Description

The plugin to measure areas and length doesn't work well

History

#1 - 2006-12-13 10:23 AM - Gavin Macaulay -

We really need more details on your problem to have a chance of fixing it.

#2 - 2006-12-18 01:06 AM - anonymous -

The results are not correct and the value changes widely (without any apparent logic) if I make slight mouse movements. This only in the Windows version.

#3 - 2006-12-18 01:39 AM - Gavin Macaulay -

I have see this happen when the data is in a projected coordinate system, but qgis thinks that it is in lat/long. This happens when qgis's default coordinate

system is lat/long, and the loaded file has no associated projection information.

#4 - 2006-12-20 11:46 AM - Gavin Macaulay -

Qgis now checks for the mismatched projection problem and warns the user, and suggests a solution (set an appropriate projection for the map using the

Settings:Project Properties dialog).

Please try the next available version of qgis and see if this helps.

#5 - 2007-01-12 10:28 AM - Magnus Homann

- Status changed from Open to In Progress

What is the layer source projection?

What is the projects projection?

Is projection turned on?

Please attach your test layer, if possible.

#6 - 2007-01-27 09:47 AM - Magnus Homann
- Status changed from In Progress to Closed

- Resolution set to fixed

Worksforme in 0.9 on win32. If any more info is available, I'm glad to re-open (see above).

#7 - 2009-08-22 12:45 AM - Anonymous

Milestone Version 0.9 deleted
